How to install lua-lgi-dbg on Debian Unstable (Sid)